<?php
$dalTablesenuc_certificados_voluntario = array();
$dalTablesenuc_certificados_voluntario["id"] = array("type"=>3,"varname"=>"id");
$dalTablesenuc_certificados_voluntario["id_nucleo"] = array("type"=>3,"varname"=>"id_nucleo");
$dalTablesenuc_certificados_voluntario["cpf"] = array("type"=>200,"varname"=>"cpf");
$dalTablesenuc_certificados_voluntario["tipo_voluntario"] = array("type"=>3,"varname"=>"tipo_voluntario");
$dalTablesenuc_certificados_voluntario["data_inicio"] = array("type"=>7,"varname"=>"data_inicio");
$dalTablesenuc_certificados_voluntario["data_termino"] = array("type"=>7,"varname"=>"data_termino");
$dalTablesenuc_certificados_voluntario["codigo"] = array("type"=>200,"varname"=>"codigo");
$dalTablesenuc_certificados_voluntario["texto"] = array("type"=>200,"varname"=>"texto");
$dalTablesenuc_certificados_voluntario["horas"] = array("type"=>3,"varname"=>"horas");
$dalTablesenuc_certificados_voluntario["operador"] = array("type"=>200,"varname"=>"operador");
$dalTablesenuc_certificados_voluntario["data"] = array("type"=>135,"varname"=>"data");
	$dalTablesenuc_certificados_voluntario["id"]["key"]=true;

$dal_info["Tables__senuc_certificados_voluntario"] = &$dalTablesenuc_certificados_voluntario;
?>